﻿#back-top{width:100%;text-align:center;background-color:#edeff1;cursor:pointer;padding:4% 0;margin-top:10px}
#back-top a{color:#434343;font-weight:bold}
.filter-wrapper{float:left;width:50%;font-size:100%}
.filter-wrapper .filter-new{background-color:#d7d7d7;padding:7% 5% 5%;height:25px;margin:0;font-size:90%;color:#0065bd}
.filter-wrapper .filter-new .arrow{background-image:url(/static/nz_division_web_live/assets/mobile-more-arrow-blue.png);margin-top:4%}
.filter-wrapper a#new-search{color:#fff;font-weight:bold;text-transform:uppercase}
.filter-open{background-color:#0065bd;padding:4% 5% 8%;height:25px;border-right:1px solid #adadad;color:#fff;font-weight:bold;cursor:pointer;margin:0;text-transform:uppercase;font-size:90%}
.result-sort .selected{-moz-box-shadow:inset 0 5px 5px #a5a5a5;-webkit-box-shadow:inset 0 5px 5px #a5a5a5;box-shadow:inset 0 5px 5px #a5a5a5;background-image:url(/static/nz_division_web_live/assets/mobile-sort-arrow-up.png);background-position:bottom center;background-repeat:no-repeat}
.filter-wrapper .selected{-moz-box-shadow:0 5px 5px #004785 inset;-webkit-box-shadow:0 5px 5px #004785 inset;box-shadow:0 5px 5px #004785 inset;background-image:url(/static/nz_division_web_live/assets/mobile-sort-arrow-up.png);background-position:bottom center;background-repeat:no-repeat}
.filter-open .show,.tour-sort .sort{font-weight:normal;font-size:75%;display:block}
.filter-open .arrow,.tour-sort .arrow,.filter-new .arrow{float:right;background-repeat:no-repeat;background-position:center;width:12px;margin-top:-10%}
.filter-open .arrow{background:url("/static/nz_division_web_live/assets/up-down-small-white-arrow.png") no-repeat scroll -2px -42px transparent}    
.filter-open .active-arrow{background-position:-2px -10px}
.tour-sort .active-arrow{background-position:-2px -10px}
.tour-filter a#new-search span{float:right;background-image:url(/static/nz_division_web_live/assets/search-arrow-down.png);background-repeat:no-repeat;background-position:center;width:12px;padding-right:15%}
.tour-sort{text-transform:uppercase}
.tour-sort{text-transform:uppercase}
#sort-options{display:none;background-color:#efefef;padding:4% 5% 0;box-shadow:0 4px 2px -2px gray;width:190%;margin-left:-100%;z-index:4}
#sort-options p{padding:4% 0 6%;background-color:#efefef;cursor:pointer}
#sort-options p:first-child{border-bottom:1px solid #cecece;padding:4% 0 5%}
.filter-form{background-color:#efefef;width:200%;box-shadow:0 4px 2px -2px gray;z-index:999}
.filter-form form{padding:5% 2% 2%}
.filter-form form>button,select,textarea{width:95%;margin:0;display:block;margin:0 auto}
.filter-form fieldset{border:0}
.filter-form fieldset.last{margin-bottom:10px}
.filter-keyword{background-color:#efefef !important;margin:0}
.filter-keyword input{width:85%;float:left}
.filter-title{font-size:87.5%}
.filter-form form#form-keywords input[type="button"]{background-color:#0065bd;float:left;width:10%;border:0;height:30px;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background-image:url(/static/nz_division_web_live/assets/search-arrow-right.png);background-repeat:no-repeat;background-position:center}
.filter-form fieldset header{background-color:#d7d7d7;padding:3% 4%;font-weight:bold;text-transform:uppercase}
.filter-form fieldset header legend{float:left}
#form-filters header span.arrow{background-image:url("/static/nz_division_web_live/assets/up-down-arrow-large.png");background-position:-10px -35px;background-repeat:no-repeat;float:right;text-indent:999999px;width:20px;overflow:hidden}
#form-filters header span.active-arrow{background-position:-10px -5px}
.filter-select{width:94%}
.filter-select,.filter-option{padding:3%;display:none;background-color:#fff;margin:0}
.filter-select #budget-from,.filter-select #budget-to{width:40%;float:left}
.filter-select span{float:left;font-size:88%;margin-top:4px;text-align:center;width:20%}
.filter-option{background-color:#fff;padding:2%;width:95.5%;border:1px solid #d7d7d7}
.filter-option label{display:block;text-transform:none;padding:15px 0 10px;border-top:1px solid #d7d7d7}
.filter-option label:first-child{margin-top:0;border-top:0}
.filter-option input[type="checkbox"]{width:20px;margin-top:-2px}
#promo-filter{margin-bottom:0;background-color:#EDEFF1;height:20px}
.filter-select p{float:left;width:25%;text-align:center;margin-top:4px;font-weight:bold}
.two-buttons .btn{float:left;width:48.5%;margin-left:3%;-webkit-box-shadow:0 1px 1px #526a95;-moz-box-shadow:0 1px 1px #526a95;box-shadow:0 1px 1px #526a95;background-image:none}
.two-buttons .btn-cancel{padding:4%;background-color:#c1c1c1;color:#434343;height:auto}
.two-buttons .btn:first-child{margin-left:0}
.result-head{padding:0;background-color:#fff;float:left;width:50%;position:relative}
.result-sort p{background-color:#d7d7d7;padding:4% 5% 8%;height:25px;font-weight:bold;cursor:pointer;margin:0;font-size:90%}
.result-sort p:first-child{background-color:#edeff1;padding:7.5% 12% 4.5%;font-size:78%;cursor:auto;text-transform:uppercase}
.result-set{width:95%;margin:4% auto}
.result-set section{border:1px solid #e4e4e4;margin-top:5%;padding:2.8125% 0 2.8125% 2.8125%;position:relative}
.result-set section .result-img{width:28.65957446808511%;padding-right:3.54609929078014%;float:left;height:90px}
.result-set section .result-img img{width:100%;height:100%;}
.result-set .last{background-color:#0065bd;padding:3%;text-align:center;text-transform:uppercase;cursor:pointer;font-size:90%;display:block;font-weight:bold;color:#fff}.result-set section .result-img img{width:100%;min-width:100%}
.result-set .last span{background-image:url(/static/nz_division_web_live/assets/mobile-more-arrow-white.png);background-position: 0 6px;background-repeat:no-repeat;display:inline-block;margin-left:5px;width:20px}
.result-info-wrapper{width:62.05673758865248%;float:left}
.result-info-wrapper p{text-transform:uppercase}
.btn-primary-mob{position:absolute;top:0;right:0;width:3.90070921985816%;background-color:#c9da00;height:100%}
.result-set .btn-primary-mob{width:5.61%}
.book-btn{float:right;width:5%;height:100%}
.result-set section .result-info{width:95%;float:left}
.result-set section .result-title a{color:#434343}
.result-set section .result-title a:hover{color:#fb4f14}
.result-set section .title{font-weight:bold;font-size:100%;text-transform:uppercase;margin:0 0 .3em 0}
.result-set section .duration{font-size:87.5%}
.result-set section .tour-code{color:gray}
.result-set section .tour-type{font-size:81.25%;margin-top:.4em;font-color:#454545;float:left}
.result-set section .tour-type:before{content:",\00a0"}
.result-set section .extra-info p:first-child + p:before{content:"\00a0"}
.result-set section .tour-type-tooltip{display:none}
.result-set section .tour-visit{font-size:87.5%;margin-top:1em;clear:both}
.result-set section .tour-visit ul{padding-left:0}
.result-set section .tour-visit li{list-style:none;display:inline-block}
.result-set section .tour-visit li:before{content:",\00a0"}
.result-set section .tour-visit li:first-child:before{content:"\00a0"}
.result-set section .tour-visit strong{color:#0065bd;font-size:107.1428571428571%}
.result-set section .title,.result-set section .duration{margin:.3em 0}
.result-set .extra-info{display:none;padding-top:15px;position:relative;left:-50%;width:150%}
.result-set section .result-book{width:50%;margin-top:2%;float:left}
.result-book .from-price,.tour-detail-book-lower .from-price{text-align:left;color:#1555a6;margin:0}
.result-book .from-price span,.tour-detail-book-lower .from-price span{display:block;padding-left:0;font-weight:bold;font-size:175%;line-height:80%}
.result-book .was-price,.book-now-box .was-price,.tour-detail-book-lower .was-price{font-size:75%;margin:0;color:#666666}
.result-set .btn-primary-mob img{margin:auto;vertical-align:middle;padding:250% 30%;width:50%}
.result-set .more{width:100%;background-color:#edeff1;text-align:center;padding:3% 0;cursor:pointer;text-transform:uppercase;font-weight:bold}
.contact-box{background-color:#fff;display:none;width:100%;text-transform:uppercase;font-weight:bold;margin-top:10px;z-index:2}
.contact-box ul li a{color:#434343;display:block;margin-top:2px;font-size:93.75%}
.contact-box ul li a img{margin-right:5px;margin-top:-2px}
.contact-box ul li.contact-phone a:hover{color:#ef6726}
.contact-box ul li.contact-appt a:hover{color:#3c1053}
.contact-box ul li.contact-store a:hover{color:#fbae12}
.contact-box ul li.contact-chat a:hover{color:#009fd2}
.tour-detail-itinerary,.tour-detail-extra,.tour-landing{padding-bottom:10px}
.tour-detail-extra h2{margin-top:10px}
.tour-detail-itinerary section p{margin-top:-2px;padding:3%}
.tour-detail-itinerary section p.btn-more{border:0;cursor:pointer}
.morecontent span{display:none}
.tour-detail-extra section ul.visit{padding:3%}
.tour-detail-extra section ul.visit li{border-top:0;padding:0}
.tour-detail-extra section ul.dept-month span{float:right}
section ul.whats-included li{list-style:disc inside none}
section.why-tours ul.whats-included{padding:0 10px}
section.why-tours ul.whats-included li{background-image:url("/static/nz_division_web_live/assets/small-tick.png");background-position:left center;background-repeat:no-repeat;list-style:none outside none;padding-left:28px}
section.why-tours ul.whats-included li span{font-weight:bold}
section.why-tours ul.whats-included li span:after{content: " - "}
.tour-detail-extra section .see-more{text-align:right;text-transform:uppercase;font-weight:bold;padding:0}
.tour-detail-extra section .see-more a{color:#434343;padding:2%}
.tour-detail-extra section .see-more a:hover{color:#fb4f14}
.tour-detail-extra section .see-more-content{display:none}
.promoContent ul li{list-style: circle inside none}
.see-more-content, .promoContent{position:relative;background:#FFF;padding:20px;width:auto;max-width:95%;margin:20px auto}
.see-more-content h2, .promoContent h1{font-size:143.75%}
.see-more-content h4{font-size:125%;color:#0065bd;margin-bottom:5px}
#tour-image img{width:100%;height:220px}
.tour-more-images{margin-top:10px}
.tour-more-images li{z-index:0 !important}
.bx-wrapper{position:relative;margin:0;padding:0;*zoom:1}
.bx-viewport{height:180px !important}
.bx-wrapper img{max-width:100%;display:block;max-height:100%}
.bx-wrapper .bx-controls-direction a{position:relative;white-space:nowrap;height:38px;width:43px;top:50%;margin-top:-110px;outline:0;height:38px;width:43px;text-indent:-9999px;z-index:51;-ms-filter:"alpha(opacity=70)";filter:alpha(opacity=70);-moz-opacity:.7;-khtml-opacity:.7;opacity:.7}
.bx-wrapper .slide{height:190px}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .bx-prev{left:-2.6%;background-image:url(/static/nz_division_web_live/assets/carousel-btn-prev.png);background-repeat:no-repeat;float:left}
.bx-wrapper .bx-next{right:-2.9%;background-image:url(/static/nz_division_web_live/assets/carousel-btn-next.png);background-repeat:no-repeat;float:right}
.bx-wrapper .bx-next:hover,.bx-wrapper .bx-prev:hover{-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0}
.bx-pager{display:none}
.slider-landing li.ic_container {float:left;height:175px;list-style:none outside none;margin-right:5px;position:relative;width:482px}
.slider-landing .ic_container img.lazy{width:100%}
.ic_container{vertical-align:baseline;position:relative;display:block;height:175px;box-shadow:2px 2px 2px #aaa;-moz-box-shadow:2px 2px 2px #aaa;-webkit-box-shadow:2px 2px 2px #aaa}
.overlay{opacity:.3;position:absolute;top:0;bottom:0;left:0;right:0;filter:alpha(opacity=50)}
.ic_caption{position:absolute;opacity:.6;overflow:hidden;margin:0;padding:0;left:0;right:0;cursor:default;filter:alpha(opacity=60);display:block}
.ic_category{text-transform:uppercase;font-size:11px;letter-spacing:3px;padding:5px 5px 0;margin:0}
.ic_caption h3{padding:5px;margin:0;font-size:18px}
.ic_text{padding:5px;margin:0;text-align:justify;font-size:11px}
.tour-detail-map{max-height:74px;overflow:hidden;border:1px solid #edeff1;position:relative;margin-top:10px;height:74px}
.tour-detail-map img{max-width:100%;top:-130%;position:absolute;width:100%}
.tour-detail-map div#map-overlay{position:absolute;bottom:0;right:0;background-image:url(/static/nz_division_web_live/assets/img-enlarge-icon.png);height:50%;width:15%;background-color:#ccc;background-repeat:no-repeat;background-position:center;cursor:pointer}
.result-info .promo-area{height:22px;margin:23px 0 0;display:none}
.saving{background-color:#d42045;color:#fff;float:left;font-weight:bold;height:20px;margin:-4px 0 0;padding:2px 0 0 5px;text-transform:uppercase !important}
.saving-tip{background-image:url("/static/nz_division_web_live/assets/mobile-promo-tip.png");background-position:right center;background-repeat:no-repeat;float:left;height:22px;margin:-4px 0 0 0;text-indent:-9999px;width:14px}
.tour-description .saving{margin:15px 0 0 0}
.tour-description .saving-tip{margin:15px 0 0 0}
.tour-description p.promo-text{float:left;line-height:15px;margin:10px 0 0 0;padding-left:2%;vertical-align:middle;width:75%}
.tour-description p.promo-text a{font-weight:bold}
.tour-description p.promo-text a{color:#434343;font-weight:bold}
.tour-description p.promo-text a:hover{color:#fb4f14}
.tour-description .hide {display:none}
.tour-detail-itinerary h2,.tour-detail-itinerary .itinerary-expand,.tour-detail-itinerary .full-itinerary,.tour-detail-itinerary .itinerary-collapse{float:left}
.tour-detail-itinerary .itinerary-expand,.tour-detail-itinerary .full-itinerary,.tour-detail-itinerary .itinerary-collapse,.tour-detail-itinerary .short-itinerary{font-weight:bold;margin:10px 0;float:right;cursor:pointer}
.tour-detail-itinerary .hide{display:none}
.tour-detail-itinerary .full-itinerary, .tour-detail-itinerary .short-itinerary{margin-right:5px}
.tour-detail-itinerary .full-itinerary:hover, .tour-detail-itinerary .short-itinerary{color:#fb4f14}
p.btn-more,.tour-description .more{text-align:right;text-transform:uppercase;font-weight:bold;font-size:75%;cursor:pointer;margin-top:5px}
.tour-description .promo-more{font-size:63%}
.tour-description .promo-more span.less{background-position:-12px -10px;width:20px}
.tour-detail-itinerary .btn-more{display:block}
p.btn-more span,p.itinerary-expand span,p.itinerary-collapse span{width:12px;display:inline-block !important;height:8px;text-align:right}
p.itinerary-expand span{height:20px;background-position:-12px -37px !important}
p.itinerary-collapse span{height:20px;background-position:-12px -5px !important}
p.more span{background-image:url("/static/nz_division_web_live/assets/up-down-small-arrow.png");background-position:-12px -42px;background-repeat:no-repeat;display:block;margin:0 auto;text-align:left;width:20px}
p.less span{background-position:-12px -10px}
.result-set p.more span{width:60px;background-position:28px -37px}
.result-set p.less span{width:60px;background-position:28px -37px}
.day-text .morecontent p.btn-more{margin-top:5px}
p.form-back{padding:2%;text-transform:uppercase;color:#0065bd;font-weight:bold;margin:0;background-color:#f4f9fc}
form input.error,form select.error{border:1px solid red}
form p.error{color:red;margin:-5px 0 0 24.8%}
form select.dob_field{width:30.12%;margin-right:2%}
.tour-detail-form{border:1px solid #c1c1c1;background-color:#fff;display:none}
.tour-detail-form form,.tour-detail-form .tour-form-header,.tour-detail-form .tour-form-info{padding:13px}
.tour-detail-form form{padding-bottom:20px}
.tour-detail-form form select{float:left}
.tour-detail-form .tour-form-header,.tour-detail-form .tour-form-info{background-color:#edeff1;border-bottom:1px solid #c1c1c1;text-transform:uppercase}
.tour-detail-form .tour-form-header{border-top:1px solid #c1c1c1}
.tour-detail-form .tour-form-header h2,.tour-detail-form .tour-form-header p{margin:0}
.tour-detail-form .tour-form-header span{color:#888}
.tour-detail-form .tour-form-info span{color:#434343;font-weight:bold}
.tour-detail-form legend,.tour-detail-form ul span{color:#434343;text-transform:uppercase}
.tour-detail-form fieldset:first-child{margin-top:5px}
.tour-detail-form .tour-form-header p{color:#0065bd;text-transform:uppercase;font-size:112.5%}
.tour-detail-intro .tour-detail-book,.tour-detail-book-lower{background-color:#edeff1;border:1px solid #ebebeb}
.tour-detail-intro h1{margin:10px 0;clear:both}
p.from-to{text-transform:uppercase;font-size:100%}
.tour-detail-intro ul.extra-info{border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;padding:1% 1% 1.5%}
.tour-detail-intro ul.extra-info li{display:inline}
.tour-detail-intro ul.extra-info li.right{margin-top:2px}
.tour-detail-intro ul.extra-info li:first-child{font-weight:bold}
.tour-detail-intro .tour-description p.intro{margin:12px 0}
.tour-detail-intro .tour-description p.promo1,.tour-detail-intro .tour-description p.promo2,.tour-detail-intro .tour-description p.promo3{clear:both;margin-top:10px}
.book-now-box .call{background-color:#ccc;padding:3%;text-align:center;text-transform:uppercase;margin-bottom:0;font-weight:bold}
.book-now-box .from-price{color:#0065bd;text-align:left;margin-bottom:0}
.book-now-box .from-price span{display:block;font-size:245%;font-weight:bold;margin-top:6px;margin-bottom:8px}
.book-now-box .tour-pricing{width:32%;float:left;padding:5px 11% 0 7%}
.book-now-box .was-price{margin-top:8px;color:#666666}
.book-now-box form{float:left;width:50%}
#book-now-top a.email-question-btn{display:table;width:100%}
#book-now-top a.email-question-btn .btn-primary{display:table-cell;vertical-align:middle}
.tour-detail-book-lower{margin-bottom:10px;padding:3%}
.tour-detail-book-lower .btn-primary{margin-bottom:5px}
.tour-detail-book-lower p{margin-bottom:5px;text-align:center;font-style:italic;color:#526a95;font-size:75%}
.tour-detail-book-lower .offline-btns a{float:left;width:48.5%;margin-left:3%;-webkit-box-shadow:0 1px 1px #526a95;-moz-box-shadow:0 1px 1px #526a95;box-shadow:0 1px 1px #526a95;background-color:#c1c1c1;margin-top:10px}
.tour-detail-book-lower .offline-btns a:first-child{margin-left:0}
.tour-detail-book-lower .offline-btns a p{padding:5% 0;font-style:normal;font-weight:bold;text-transform:uppercase;color:#434343;margin-top:5px}
.thankyou{text-align:center}
.form-success{padding:13px}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";-moz-opacity:.8;-khtml-opacity:.8}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-container .mfp-figure figure{margin:0}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}
.mfp-iframe-holder .mfp-content{width:50%;cursor:auto;height:50%}
.mfp-iframe-scaler {height:100%}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#ccc}
.mfp-preloader a:hover{color:white}
.mfp-s-ready .mfp-preloader{display:none}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;-ms-filter:"alpha(opacity=65)";filter:alpha(opacity=65);-moz-opacity:.65;-khtml-opacity:.65;padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px}
.mfp-close:hover,.mfp-close:focus{opacity:1;-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
img.mfp-img{width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0 auto}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
.mfp-ie7 .mfp-img{padding:0}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}
.mfp-ie7 .mfp-container{padding:0}
.mfp-ie7 .mfp-content{padding-top:44px}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}
.social{display:inline-block;width:255px;margin-top:5px}
.social ul li{display:inline}
.hug-bottom{bottom:0}
.ts-clear{display:none}
#tour-search{background-color:#0063b4;color:#fff;padding:3px 2.3437% 2.3437% 2.1%}
#tour-search input[type="text"]{width:97%;padding:6px;}
select.search-filter-field{margin-bottom:9px;width:100%}
#tour-search-action{text-align:center;margin-bottom:0}
#tour-search-found{position:relative;top:-51px;font-size:small;font-style:italic;margin:-3px 0 6px 0}
#tour-search-button{position:relative;top:19px}
fieldset#tour-search-filters{margin-bottom:0}
.tour-search-expand{text-align:center;margin-top:0}
.tour-search-expand a{font-size:.75em;color:#fff;text-decoration:underline}
.tour-search-expand a:hover{text-decoration:none}
#tour-search-advanced-toggle{display:none}
#tour-special-deals{margin-top:15px}
.tour-regions{margin:10px 0;background-color:#edeff1;padding:1.875%}
.why-tours{margin-bottom:20px}
.tour-regions h2{margin:5px auto;width:95%}
.tour-regions div{width:49.4%;height:48px;display:table;border-color:#ddd;border-style:solid;float:left;background-color:#fff;text-transform:uppercase}
.tour-regions a{display:table-cell;padding-left:10px;padding-right:25px;vertical-align:middle;font-weight:bold;font-size:.75em}
.tour-regions a:hover{color:#fff}
.tour-regions div:hover{background-image:url('/static/nz_division_web_live/assets/arrow_white.png');background-position:right;background-repeat:no-repeat}
div.tour-region-1{border-width:1px 0 0 1px;background:#fff url('/static/nz_division_web_live/assets/arrow-mustard.png') right no-repeat}
div.tour-region-1:hover{background-color:#988a1d}
div.tour-region-2{border-width:1px 1px 0 1px;Background:#fff url('/static/nz_division_web_live/assets/arrow-mauve.png') right no-repeat}
div.tour-region-2:hover{background-color:#9664be}
div.tour-region-3{border-width:1px 0 0 1px;background:#fff url('/static/nz_division_web_live/assets/arrow-orange.png') right no-repeat}
div.tour-region-3:hover{background-color:#fb4f14}
div.tour-region-4{border-width:1px 1px 0 1px;background:#fff url('/static/nz_division_web_live/assets/arrow-light-blue.png') right no-repeat}
div.tour-region-4:hover{background-color:#009fd2}
div.tour-region-5{border-width:1px 0 1px 1px;background:#fff url('/static/nz_division_web_live/assets/arrow-yellow.png') right no-repeat}
div.tour-region-5:hover{background-color:#fbae12}
div.tour-region-6{border-width:1px 1px 1px 1px;background:#fff url('/static/nz_division_web_live/assets/arrow-red.png') right no-repeat}
div.tour-region-6:hover{background-color:#d31245}
div.tour-region-1 a{color:#988a1d}
div.tour-region-2 a{color:#9664be}
div.tour-region-3 a{color:#fb4f14}
div.tour-region-4 a{color:#009fd2}
div.tour-region-5 a{color:#fbae12}
div.tour-region-6 a{color:#d31245}
.sta2 img.lazy,.sta3 img.lazy{width:100%}
.tour-promo-primary{margin-bottom:20px;position:relative}
.tour-promo-primary .tour-from-price{width:66px;height:37px;padding:8px;background-color:#fff;position:absolute;top:0;right:23px;z-index:10;text-transform:uppercase;text-align:center;font-size:.9em;color:#d42046}
.tour-promo-primary .tour-from-price span{font-size:1.3em;display:block;font-weight:bold}
.tour-promo-info{border-width:0 1px 1px 1px;border-style:solid;border-color:#ddd;padding:15px;box-shadow:0 4px 2px -2px #aaa;-moz-box-shadow:0 4px 2px -2px #aaa;-webkit-box-shadow:0 4px 2px -2px #aaa}
.tour-promo-primary .tour-promo-info h5{margin-top:0;font-size:1em}
.tour-promo-secondary{margin-bottom:20px;position:relative}
.tour-promo-secondary .tour-from-price{width:57px;height:33px;padding:6px;background-color:#fff;position:absolute;top:0;right:12px;z-index:10;text-transform:uppercase;text-align:center;font-size:.7em;color:#d42046}
.tour-promo-secondary .tour-from-price span{font-size:1.3em;display:block;font-weight:bold}
.tour-promo-secondary .tour-promo-info h5{margin-top:0;font-size:1em}
.tour-promo-tertiary{margin-bottom:20px;position:relative}
.tour-promo-tertiary a div{text-align:center;display:table;width:100%}
.tour-promo-tertiary h6{text-align:center;vertical-align:middle;font-size:1.5em;height:89px;color:#fff;line-height:1em;margin:0 auto;width:100%;display:table-cell}
.tour-promo-tertiary .tour-promo-info{padding:10px 15px;overflow:auto}
.tour-promo-tertiary .tour-promo-info p.text{min-height:60px}
.tour-promo-tertiary .price{float:left;margin-bottom:0;text-transform:uppercase;color:#d42046}
.tour-promo-tertiary .price span{font-size:1.2em;font-weight:bold}
.tour-promo-tertiary .viewall{float:right;margin-bottom:0;text-transform:uppercase}
.tour-promo-tertiary .viewall a{color:#208BDD}
.tour-promo-tertiary .viewall a:hover{color:#FB4F14}
.tour-promo-tertiary .viewall a:after{content:" >"}
.tour-promo-primary .promo-button, .tour-promo-secondary .promo-button{max-width:120px}
.stripes{background:transparent url('/static/nz_division_web_live/assets/stripes-bg.png')}
.tour-promo{padding:12px;vertical-align:middle;text-transform:uppercase;font-size:.9em;margin-bottom:20px;text-align:center}
.tour-promo-1 strong{display:block}
.tour-promo-1 .promo-button{width:40px;display:inline-block;margin-top:5px}
.tour-promo-1 .promo-button .btn-secondary{padding:0}
.tour-promo-2{font-weight:bold;margin-top:15px}
.tour-promo-2 .promo-text span{display:block}
.tour-promo-2 .promo-social-buttons{margin-top:10px}
.tour-promo-2 img{margin:0 3px 0 3px}
.top-tours li span{text-align:right;text-transform:uppercase;font-size:84.61538461538462%;float:right;font-weight:normal;width:100px}
.top-tours li strong{font-size:118.1818181818182%;float:right;padding-left:5px;font-weight:bold}
.tour-subcat-mainteaser {margin: 10px 0 10px 0;}
.mainteaser-text {padding:10px; background-color:#edeff1; float:left;}
.mainteaser-text .promo-button .btn {padding-left:0; padding-right:0;}
.tour-subcat-mainteaser .btn-large {padding-top:14px; height:30px;}   
.tour-favourites .saving {margin:0; width:44px; padding:2px 10px 0 10px; height:16px;}
.tour-favourites .saving-tip {margin:0; height:18px;}
.tour-favourites {padding:0 10px 0 10px;}
.tour-favourites h2 {margin-top:0;}
.tour-favourites h3 {margin-top:0; font-size:1em;}
.tour-favourites-container {width:100%; padding:0;} 
.tour-favourites hr {margin:10px 0 10px 0;}    
.fav-intro {text-transform:uppercase; font-style:italic; font-size:0.9em;}
.fav-tour {background-color:#edeff1; position:relative; padding:6px 8px 7px 6px; font-size:0.8em; margin:3px 0 3px 0;}
.fav-box1 {width:72%; float:left;}
.fav-box2 {width:28%; float:right; margin-top:25px; text-align:right;} 
.fav-tour-name {text-transform:uppercase; font-weight:bold; padding:2px 0 2px 2px;}
.fav-tour-location {padding:2px 0 2px 2px;}
.fav-tour-location span {font-weight:bold;}
.fav-tour-length {font-weight:bold; padding:2px 0 2px 2px;}
.fav-tour-saving {position:absolute; top:5px; right:6px; text-align:right;}
.fav-tour-was {font-size:0.8em; margin-top:4px;text-transform:uppercase;}
.fav-tour-was span {text-decoration:line-through;}
.fav-tour-button {text-align:right;}            
.fav-tour-button a {display: inline-block;}
.tour-favourites .btn-primary {font-size:1.4em; width:74px; height:35px; line-height:1em; margin:0; padding:0 0 2px 0; }
.tour-favourites .btn-primary span {padding-right:35px; font-size:0.5em; line-height:1em; font-weight:normal; text-align:left;}                                     
.tour-favourites .btn-secondary {width:80px; height:20px; margin:5px 2px 0 0; padding:6px 0; float:right;}  
.tour-favourites-images {display:none;}
.tour-favourites-info .fav1-main, .tour-favourites-info .fav2-main, .tour-favourites-info .fav3-main {margin-bottom:10px; width:100%;}
.tour-blog {padding:0 10px 10px 10px;}
.tour-blog h2 {margin-top:0;}
.tour-blog-container { padding:15px; background-color:#edeff1;}
.tour-blog-container .blogpost {margin:0 0 15px 0; font-size:0.8em;}
.tour-blog-container .blogpost img {margin-right:15px; width:26%; float:left;}
.tour-blog-container .blogpost h3 {font-size:1em; margin-top:0;}
.tour-blog-container .blogtext {float:left; width:63%;}
.tour-blog .btn-secondary {width:130px; margin:0 0 0 15px; padding:10px 0 0 0;position:relative; top:-2px; left:26%; display: inline-block;}   
.tour-fact {color:#ffffff; width:100%; height:290px; text-align:center; display:table; }
.tour-fact .fact-panel {width:44%; margin: auto; display:table-cell; vertical-align:middle;}
.tour-fact .fact-panel p {line-height:1.4em;}
.tour-fact h2 {font-size:2.2em; line-height:0.9em; margin-bottom:15px;}
.tour-check-out {margin:15px 10px 10px 10px; padding:10px 0 10px 0; border-width:1px 0 1px 0; border-style:solid; border-color:#ededed;}
.tour-check-out div {width:45.8%; padding:0 2% 0 2%; text-align:center; float:left;}
.tour-check-out div a {padding:0 10px 0 10px; text-align:center; float:left;}
.tour-check-out div a:hover {background-color:#eeeeee;}
.tour-check-out h3 {font-size:0.9em; line-height:0.9em;}
.tour-check-out div:nth-child(1) {border-right:1px solid #ededed;}
.tour-check-out div:nth-child(4) {border-right:1px solid #ededed;}
@media screen and (min-width:641px) {
section.why-tours h4{font-size:112.5%;color:#434343;padding:20px 0}
section.why-tours{margin-bottom:20px}
section.why-tours ul.whats-included li span:after{content: " "}
section.why-tours ul.whats-included li{float:left;width:255px;padding:0 15px 15px 43px;background-image:url(/static/nz_division_web_live/assets/large-tick.png);background-position:left top}
section.why-tours ul.whats-included li span{font-weight:bold;display:block;margin-top:-3px} 
.form-section,.ts-clear{display:none}
.result-head{float:none;width:620px;background-color:#edeff1;padding:5px 10px;margin-top:10px}
.result-sort .selected{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;background-image:none}
.result-sort p,.result-sort p:first-child{background-color:#edeff1;display:inline;text-transform:uppercase;padding:0;font-weight:normal;font-size:87.5%;height:auto;margin:0}
.result-head p.tour-sort{float:right;margin-top:2px;cursor:pointer}
.tour-filter-open .show,.tour-sort .sort{display:inline;font-size:100%}
#sort-options{position:absolute;right:0;overflow:hidden;width:25%}
..tour-filter-open .arrow,.tour-sort .arrow{margin-top:0;}
.tour-sort .arrow{display: inline-block;  width: 0;  height: 0;  margin-left: 6px;  vertical-align: middle;  border-top: 6px solid;  border-right: 6px solid transparent;  border-left: 6px solid transparent;  margin-top: 5px;}
.result-set{width:100%;margin:0}
.result-set section{padding:0 0 2%;border:0;margin:3% 0 2%;border-bottom:1px solid #e4e4e4}
.result-set section .title{font-size:112.5%;margin:0 0 .3em 0;display:inline}
.result-set section .duration{font-size:92%;font-weight:bold}
.result-set section .result-img{width:110px;padding-right:15px;height:110px;display:inline-block;position:relative;overflow:hidden;}
.result-set section .result-img img{width:100%}
.result-info-wrapper{width:515px;position:relative}
.result-set section .result-info{float:none;width:100%}
.result-title,.result-set section .tour-visit{width:370px;float:left;margin-right:12px}
.result-set section .result-book,.extra-info .book-btn{width:121px;clear:none;margin-top:0;float:right}
.extra-info .book-btn a{display:block}
.result-info-wrapper p{text-transform:none}
.result-book .from-price{font-size:81.25%;text-align:right}
.result-book .was-price,.book-now-box .was-price,.tour-detail-book-lower .was-price{text-align:right}
.tour-detail-book-lower p.from-price{padding:5% 0 0 18%;margin-bottom:0}
.tour-detail-book-lower .from-price span{display:inline;font-size:225%}
.tour-detail-book-lower .was-price{text-align:left;padding-left:45%;margin-bottom:0}
.book-now-box .from-price{font-size:68.75%;float:none;width:100%}
.result-book .from-price span,.book-now-box .from-price span{display:inline;padding-left:5%}
.book-now-box .was-price{font-size:68.75%;text-align:right;margin-bottom:0;margin-top:0}
.result-set .extra-info{position:inherit;left:0;width:100%;padding-top:0;display:block;position:relative}
.result-set section .tour-code{text-transform:none;font-size:81.25%;margin-bottom:.4em;(;margin-bottom:.5em;)}
.result-set section .tour-type{margin:0}
.result-set section .tour-type-tooltip{display:none;position:absolute;width:341px;z-index:3}
.result-set section .tour-type-tooltip .tooltip-header{background-image:url(/static/nz_division_web_live/assets/tooltip-header.png);background-repeat:no-repeat;height:14px}
.result-set section .tour-type-tooltip .tooltip-content{background-color:#edeff1;border-bottom:1px solid #d3d3d3;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;padding:3% 4% 4%;margin-left:1px}
.result-set section .tour-type-tooltip .tooltip-content p{text-transform:none;margin-bottom:0;width:100%}
.result-set section .tour-type-tooltip .tooltip-content em{font-size:81.25%;margin-bottom:.3em}
.result-set section .tour-visit{text-transform:none;margin-top:.3em;(;margin-top:.4em;)}
.result-set section .tour-visit strong{font-size:92.85714285714286%;display:inline;color:#434343}
.result-set section .tour-visit li{font-size:92.85714285714286%}
.result-set section .tour-visit ul{display:inline}
.result-set .extra-info .book-btn img{width:100%;display:inline;text-decoration:none}
.promo-area{height:25px}
.tour-description div.promo1{margin-top:20px}
.result-title .promo-area{margin:-10px 0 0 5px;display:inline-block}
.tour-description .promo-area{margin-bottom:10px}
.saving{background-color:#d42045;color:#fff;float:left;font-weight:bold;height:18px;margin-top:5px;padding:0 0 0 5px;text-transform:uppercase !important}
.saving-tip{background-image:url("/static/nz_division_web_live/assets/promo-tip.png");background-position:right center;background-repeat:no-repeat;float:left;height:22px;margin-top:3px;text-indent:-9999px;width:14px}
.tour-description .saving{margin-top:0}
.tour-description .saving-tip{margin-top:-2px}
.tour-description p.promo-text{margin:-7px 0 10px}
.tour-description p.promo-more{font-size:65%}
 .result-set .last{padding:1% 3%;font-weight:bold;margin-bottom: 10px;}
section.secondary-content{width:299px}
.filter-wrapper{background-color:#edeff1;box-shadow:0 4px 2px -2px gray;width:100%;float:none;margin:10px 0 20px}
.filter-wrapper h2{float:left;padding:3% 0 0 5%}
.filter-wrapper .filter-new{background-color:#edeff1;float:right;height:0;padding:7% 5% 0}
.filter-wrapper a#new-search{color:#0065bd;font-size:75%}
.filter-wrapper a#new-search:hover{color:#fb4f14}
.filter-open:hover,.filter-open:active,.tour-sort:hover,.tour-sort:active{box-shadow:none;cursor:inherit}
.filter-form{width:100%;box-shadow:none;margin-top:0}
.filter-form form{padding:2%}
.filter-form fieldset{background-color:#edeff1;padding:8px 6px}
.filter-form fieldset header{padding:0;text-transform:none}
.filter-keyword{width:280px}
.filter-keyword input{width:234px}
.filter-form form>button,select,textarea{width:100%}
.filter-form #form-keywords{padding:0 6px}
.filter-form form#form-keywords input[type="button"]{width:30px;float:left}
.filter-form form#form-keywords input[type="submit"]{background-color:#0065bd;float:left}
.filter-form fieldset header,.filter-select{background-image:none;background-color:#edeff1;border:0}
.filter-select,.filter-option{width:100%;padding:0}
.filter-option{display:block;height:127px;margin-bottom:2%;overflow:auto}
.filter-option label{padding:0;border:0}
#month-filter,#style-filter,#comfort-filter,#activity-filter{height:75px}
.filter-form fieldset.last{border-bottom:0;margin-bottom:0}
.filter-form form input,.filter-form form select,.filter-form form labelroll{font-size:81.25%}
.filter-form input[type="checkbox"][disabled]{margin-right:-4px}
.filter-keyword,.filter-form fieldset{border-bottom:1px solid #d9dbde}
.filter-keyword input{float:left}
.filter-option input:disabled+span{color:#c1c0c0}
.filter-option span{margin-left:2%}
.filter-title{float:left;margin-bottom:5px}
.filter-select{display:block}
.filter-select .range_field{width:45%;float:left}
.filter-select #budget-to{float:right}
.ts-clear{float:right;text-transform:uppercase;font-size:68.75%;cursor:pointer;font-weight:normal;display:none}
.loading-box{width:300px;margin:100px 165px;padding:0}
.loading span{background-position:center}
header .contact-box{display:none}
.contact-box{position:relative;display:block;top:0;margin-top:0}
.contact-box ul li{margin-bottom:6px;background-repeat:no-repeat;display:block}
.contact-box ul li.contact-phone{border:1px solid #ef6726}
.contact-box ul li.contact-appt{border:1px solid #3c1053}
.contact-box ul li.contact-store{border:1px solid #fbae12}
.contact-box ul li.contact-chat{border:1px solid #009fd2}
.tour-detail-intro h1{margin-top:0;clear:none}
.tour-detail-intro .tour-detail-info{width:422px}
.tour-detail-intro .tour-detail-info,.tour-detail-intro .tour-detail-book{float:left}
.tour-detail-intro .tour-detail-book{margin-left:20px;padding:30px 15px 12px;height:261px;width:166px}
.book-now-box .from-price{font-size:74.75%;text-align:right}
.book-now-box .from-price span{font-size:236.3636363636364%;padding-left:5px;letter-spacing:-1px}
.book-now-box p.was-price{font-size:82.25%}
.book-now-box form,.book-now-box .tour-pricing{float:none;width:100%}
.book-now-box .tour-pricing{padding:0}
.book-now-box form select,.book-now-box form input[type="submit"],.book-now-box form input[type="button"],.book-now-box .tour-pricing{margin-bottom:20px}
.thankyou span{display:block}
.book-now-box .call{margin-top:20px;color:#0065bd;font-weight:bold;background-color:#edeff1;padding:0 0 15px}
.tour-detail-book .btn-secondary{margin:0 5%;width:72%;width:74%\9;}
.tour-detail-book-lower{padding:2%}
.tour-detail-book-lower .tour-pricing{float:left;width:196px}
.tour-detail-book-lower p{font-style:normal}
.tour-detail-book-lower .book-now-lower{width:400px;float:left}
.tour-detail-book-lower select{width:40%;margin:8px 10% 0 0}
.tour-detail-book-lower .btn-primary{width:50%;padding:4px 12px;margin-bottom:0}
.slider-landing li.ic_container {width:250px;margin-right: 20px}
.slider-landing .ic_container img.lazy{width:250px;height:175px}
.bx-wrapper .bx-next{right:-20px}
.bx-wrapper .bx-prev{left:-20px}
.bx-wrapper .bx-controls-direction a{margin-top:-110px}
.tour-detail-map{max-height:365px;height:365px}
.tour-detail-map img{width:100%;position:absolute;top:-20%}
.tour-detail-map div#map-overlay{height:50px;width:10%;cursor:zoom-in}
section.tour-images .bx-controls-direction,section.tour-images .bx-viewport,section.tour-images .bx-wrapper{display:none;height:0}
#tour-image{height:225px}
.full-tour-image{height:305px}
#tour-image img{max-height:100%;height:100%}
.tour-more-images li{display:inline;width:23%}
.tour-more-images img{border:1px solid #edeff1;width:23.5%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.promo a{display:block;color:#434343}
.promo a:hover{color:#fb4f14}
.priceBeat{margin:20px 0 0 10px;padding-bottom:20px;width:100%}
.priceBeat .priceText{float:left;font-size:81.25%;padding:30px 2% 0 0;width:50%;font-family:'Trebuchet MS',tahoma,arial,sans-serif;font-weight:bold;text-transform:uppercase}
.priceBeat .priceText span{font-weight:normal;display:block;text-transform:none}
.priceBeat .priceImg{float:left;padding-left:3%;width:40%}
.placement-teasers ul li{border-right:1px solid #e4e5e5;width:52%;float:left;border-top:1px solid #e4e5e5;text-align:center}
.placement-teasers li.second{border-right:0;width:47%}
.placement-teasers img{display:block;margin:10px auto}
.tour-detail-form{display:block;clear:both}
.tour-detail-form form{padding-bottom:3%}
.tour-detail-form .tour-form-header{border-top:0}
.tour-detail-form .tour-form-header p{float:right;display:inline-block}
.tour-detail-form .tour-form-info p{width:35%}
.tour-detail-form .tour-form-header h2{margin:0;display:inline}
.tour-detail-form form legend{width:155px;font-size:87.5%;margin-top:1%}
.tour-detail-form form legend,.tour-detail-form form input,.tour-detail-form form textarea{float:left}
.tour-detail-form form select.dob_field{width:83px}
.tour-detail-form form select,.tour-detail-form form input{width:260px}
.tour-detail-form form textarea{width:71%}
.tour-detail-form form input[type="submit"]{width:25%;float:right}
.tour-detail-form ul li{width:25%;float:left}
.tour-detail-form ul li.left{width:70%}
.tour-detail-form legend,.tour-detail-form ul span{color:#0065bd}
.tour-detail-form p.mandatory{margin-left:24.8%}
.tour-detail-form p.mandatory span{color:#0065bd}
.tour-detail-itinerary .itinerary-expand,.tour-detail-itinerary .full-itinerary,.tour-detail-itinerary .itinerary-collapse,.tour-detail-itinerary .short-itinerary{font-size:82.75%}
.tour-detail-itinerary section{border-top:1px dashed #d4d4d4;padding-top:10px}
.tour-detail-itinerary section p{padding:0}
.tour-detail-itinerary section.first-itinerary{border-top:0}
.tour-detail-extra section ul.dept-month li{padding:0}
.tour-detail-extra{background-color:#edeff1;padding:10px 15px;border:1px solid #ebebeb;margin-top:10px}
.tour-detail-extra section{border-top:1px dashed #d4d4d4;padding:5px 0}
.tour-detail-extra section.visit{border-top:0}
.tour-detail-extra section ul.visit{padding:0}
.tour-detail-extra section ul{margin:0;border:0;padding:0}
.tour-detail-extra section h4{background-color:#edeff1;color:#0065bd}
.tour-detail-extra section h4{margin-bottom:10px}
.tour-detail-extra section p{margin-bottom:5px}
p.more span{width:20px;background-position:-12px -42px}
p.less span{width:20px;background-position:-12px -10px}
.see-more-content{width:50%}
.mar-l{margin-left:20px}
.mar-r{margin-right:20px}
#tour-search input[type="text"]{width:97%}
select.search-filter-field{display:inline;width:31.6939%;margin-left:1.343%}
select.search-filter-field:first-child{margin-left:0}
#tour-search-action{position:relative;top:-19px;margin-bottom:10px}
#tour-search-found{position:relative;top:28px;float:right;margin-right:20px;text-align:right}
#tour-search-button{width:32.05%;float:right;margin-right:2px}
fieldset#tour-search-filters{margin-bottom:0}
#tour-search-filters{display:block;width:100%;position:relative}
.tour-regions{margin:0 0 3px}
.tour-regions h2{width:100%}
.tour-regions{background-color:#edeff1;padding:1.875%}
.tour-regions div{width:16.365%}
div.tour-region-1,div.tour-region-2,div.tour-region-3,div.tour-region-4,div.tour-region-5{border-width:1px 0 1px 1px}
div.tour-region-6{border-width:1px 1px 1px 1px}
#tour-special-deals{margin:20px 0 3px;background-color:#edeff1;padding:10px 20px 20px}
.row-fluid{margin:0}
.tour-promo-primary .promo-button,.tour-promo-secondary .promo-button{width:auto;max-width:none}
.tour-promo-info .btn-small{display:inline;min-width:90px}
.tour-promo-info h5 a {color:#434343;}
.tour-promo-info h5 a:hover {color:#fb4f14;}
.sta2 .tour-promo-info p,.sta3 .tour-promo-info p{min-height:50px}
.sta2 img.lazy{width:470px;height:315px}
.sta3 img.lazy{width:306px;height:150px}
.tour-promo-1{text-align:left}
.tour-promo-1 .promo-text{float:left}
.tour-promo-1 strong{display:inline}
.tour-promo-1 .promo-button{float:right;display:inline;margin-top:0;width:40px}
.tour-promo-2 .promo-text{float:left;margin-top:3px}
.tour-promo-2 .promo-text span{display:inline}
.tour-promo-2 .promo-social-buttons{float:right;display:inline;margin-top:0;margin-left:20px}
.top-tours h4{border-bottom:1px solid #bed600;color:#434343;margin-bottom:10px}
.top-tours li a{font-weight:bold;text-align:left;display:block;color:#434343}
.top-tours li a:hover{color:#fb4f14}
.mainteaser-text {width:430px;height:255px; padding:15px;}
.tour-subcat-intro {height:185px;}
.mainteaser-visual {width:480px; height:288px; float:left; margin-left:5px;}
.mainteaser-pullquote {width:160px; height:140px; font-size:1.2em; text-align:center; display:table;}
.mainteaser-pullquote span {display:table-cell; vertical-align:middle;}
.mainteaser-video-image {position:relative; top:5px; right:0; width:160px; height:140px;}
.mainteaser-image {position:relative; top:-280px; left:165px; width:330px;  }
.mainteaser-video-mask{position:relative; top:-140px; z-index:10;}
.mainteaser-text .promo-button {max-width:270px;}
.tour-favourites {padding:0; margin-top: 18px;}
.tour-favourites-info {width:610px; float:left; margin-right:20px; }
.tour-favourites-images {width:330px; float:left; display:inline;}
.fav-box1 {width:520px;}
.fav-box2 {width:75px; margin-top:0;} 
.fav-tour-name { width:250px; float:left; margin-right:15px;}
.fav-tour-location {width:140px; float:left; margin-right:15px;}
.fav-tour-length {width:70px; float:left;}
.fav-tour-saving {width:100px; position:static; text-align:left; padding:2px 0 2px 2px;}
.fav-tour-button {width:70px;}                       
.fav-cube {width:163px; height:110px; float:left;}
.fav1-mini1 {float:left; margin-right:4px; width:163px; height:110px;}
.fav2-mini1 {float:left; margin-left:4px; width:163px; height:110px;}
.fav3-mini1 {float:left; margin-right:4px; width:163px; height:110px;}
.fav3-mini2 {float:left; margin-left:4px; width:163px; height:110px;}            
.tour-favourites-info .fav1-main, .tour-favourites-info .fav2-main, .tour-favourites-info .fav3-main {display:none;}
.tour-favourites-images .fav1-main {float:left; margin-bottom:4px; width:330px; height:167px;}
.tour-favourites-images .fav2-main {float:left; margin-bottom:4px; width:330px; height:167px;}
.tour-favourites-images .fav3-main {float:left; margin:4px 0 4px 0; width:330px; height:167px;}
.tour-favourites-images .fav2-quote {text-align:center; font-size:0.9em; font-weight:bold; padding:9px 4px; color:#ffffff; margin-top:4px;}
.tour-blog {width:610px; height:280px; margin-right:20px; float:left; padding:0;}
.tour-blog-container {width:580px;}
.tour-blog-container .blogpost img {width:150px; height:100px;} 
.tour-blog-container .blogtext {width:71%;}
.tour-blog .btn-secondary {width:130px; margin:0; padding:6px 0;position:relative; top:-18px; left:13px; float:right; }  
.tour-fact {width:330px; height:290px; }
.tour-check-out {margin:15px 0 10px 0;} 
.tour-check-out hr {display:none;}
.tour-check-out div a {min-height:0;}
.tour-check-out div {width:21.9%; padding:0 1.5% 0 1.5%;}
.tour-check-out div:nth-child(2) {border-right:1px solid #ededed;}
}
@media screen and (max-width:640px) and (min-width:400px){
.result-set .extra-info{padding-top:17%}
.filter-open .arrow, .tour-sort .arrow, .filter-new .arrow {padding-left: 15%;}
}
@media screen and (max-width:399px) and (min-width:320px){
.filter-open .arrow, .tour-sort .arrow, .filter-new .arrow {
padding-left: 15%;}
}